@charset "utf-8";
/* CSS Document */
ul, ol, dl { 
	padding: 0;
	margin: 0;
}
.sid {
	float:left;
	width: 200px;
	background-color: #fff;
	margin: 0px 0px 0px 60px;
}
ul.nav {	
	list-style-position: outside;
	font: 12pt sans-serif;
}
ul.nav li {
}
ul.nav a, ul.nav a:visited { 
	padding: 3px 5px 7px 10px;
	display: block; 
	text-decoration: none;
	color: #8B8B8B;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus {
	 color: #F9A926;
}
ul.nav1 a:hover, ul.nav1 a:active, ul.nav1 a:focus {
	 color: #F9A926;
}
.bokovoy-menu{
	width:198px;
	float:left;
	border-radius:5px 5px;
	}
.b_menu_r{
	width:259px; 
	float:left; 
	margin:0px 0px 10px 10px;  
	background:#F4A540; 
	border-radius: 0px 20px 0px 20px ; 	
	-webkit-box-shadow:inset 0px 0px 30px -4px rgba(190, 120, 0, 0.52);
	-moz-box-shadow:inset 0px 0px 30px -4px rgba(190, 120, 0, 0.52);
	box-shadow:inset 0px 0px 30px -4px rgba(190, 120, 0, 0.52);}
.b_menu{
	width:259px; 
	float:left; 
	margin:10px 0px 10px 10px;  
	background:#F4A540; 
	border-radius: 0px 20px 0px 20px ; 	
	-webkit-box-shadow:inset 0px 0px 30px -4px rgba(190, 120, 0, 0.52);
	-moz-box-shadow:inset 0px 0px 30px -4px rgba(190, 120, 0, 0.52);
	box-shadow:inset 0px 0px 30px -4px rgba(190, 120, 0, 0.52);}
.multi{
	list-style-image:url(../imeg/a.jpg);
	list-style-position: outside;
	font: 12pt sans-serif;
	}

